
singleton Material(Houses_of_parliament[1]_new_6)
{
   mapTo = "new-6";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-6";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_8)
{
   mapTo = "new-8";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-8";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_11)
{
   mapTo = "new-11";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-11";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_Google_Earth_Snapshot1)
{
   mapTo = "Google_Earth_Snapshot1";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/Google_Earth_Snapshot1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_4)
{
   mapTo = "new-4";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-4";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_7)
{
   mapTo = "new-7";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-7";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_5)
{
   mapTo = "new-5";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-5";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_1)
{
   mapTo = "new-1";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]___Charcoal_)
{
   mapTo = "__Charcoal_";
   diffuseColor[0] = "0.137255 0.137255 0.137255 1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_3)
{
   mapTo = "new-3";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-3";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]___Gray6_)
{
   mapTo = "__Gray6_";
   diffuseColor[0] = "0.376471 0.376471 0.376471 1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_2)
{
   mapTo = "new-2";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-2";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_9)
{
   mapTo = "new-9";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-9";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_Google_Earth_Snapshot_2)
{
   mapTo = "Google_Earth_Snapshot_2";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/Google_Earth_Snapshot_2";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_10)
{
   mapTo = "new-10";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-10";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_Color_D13)
{
   mapTo = "Color_D13";
   diffuseColor[0] = "0.588235 0.552941 0.466667 1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_3)
{
   mapTo = "_4_3";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_3";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_10)
{
   mapTo = "_4_10";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_10";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_Color_D06)
{
   mapTo = "Color_D06";
   diffuseColor[0] = "0.65098 0.584314 0.384314 1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4)
{
   mapTo = "_4";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_Color_I15)
{
   mapTo = "Color_I15";
   diffuseColor[0] = "0.462745 0.486275 0.529412 1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_9)
{
   mapTo = "_4_9";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_9";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_1)
{
   mapTo = "_4_1";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_1";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_13)
{
   mapTo = "_4_13";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_13";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_14)
{
   mapTo = "_4_14";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_14";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_15)
{
   mapTo = "_4_15";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_15";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_16)
{
   mapTo = "_4_16";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_16";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_17)
{
   mapTo = "_4_17";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_17";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_11)
{
   mapTo = "_4_11";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_11";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_12)
{
   mapTo = "_4_12";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_12";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_5)
{
   mapTo = "_4_5";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_5";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_6)
{
   mapTo = "_4_6";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_6";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_7)
{
   mapTo = "_4_7";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_7";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_8)
{
   mapTo = "_4_8";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_8";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_2)
{
   mapTo = "_4_2";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_2";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_4)
{
   mapTo = "_4_4";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_4";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]__4_0)
{
   mapTo = "_4_0";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/_4_0";
   translucentBlendOp = "None";
};

singleton Material(Houses_of_parliament[1]_new_9_18)
{
   mapTo = "new-9_18";
   diffuseMap[0] = "art/shapes/Ze/Houses_of_parliament[1]/Houses_of_parliament[1]/new-9_18";
   translucentBlendOp = "None";
};
